Subject: Re: linux-next: removal of some trees

From: Cong Wang <[email-masked]>
Date: Thu, 02 Aug 2012 17:33:44 +0800

On 08/02/2012 06:41 AM, Stephen Rothwell wrote:
> Hi Ben,
>
> Since I haven't been able to fetch these trees for quite some time and I
> haven't heard from you about them, I am removing the following trees from
> linux-next.  If/When you have time to maintain these trees again, we can
> add them back without problems.
>
> samsung	 	git://git.fluff.org/bjdooks/linux.git#next-samsung
> bjdooks-i2c	git://git.fluff.org/bjdooks/linux.git#next-i2c
>

Hi, Stephen,

By the way, please remove my kmap_atomic tree[1] as well, its mission is 
completed now. :)

Thanks!

1. git://github.com/congwang/linux